*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header {
    background-color: #0000ff;
    border-bottom: 1px solid #133783;
    background-image: linear-gradient(#0000ff,#00b2e5 50%);
    min-height: 82px;
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
}

.container  {
    max-width: 980px;
    height: 82px;
    margin: 0 auto;
    display: flex;	
    justify-content: space-between;
    align-items: center;
    
}

.logo {
	background-image: url(logo-2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    display: inline-block;
    width: 170px;
    height: 50px;
    margin-top: 25px;
}
	
.formulario {
    display: flex;
}

.inputemail, .inputpassword {
    display: flex;
    flex-direction: column;
    font-size: 12px;
    margin-left: 14px;
}

.labelinput {
    padding-bottom: 4px;
}

.linkpassword {
    padding-top: 4px;
    color: #ffffff;
    text-decoration: none;
}

.linkpassword:hover {
    text-decoration: underline;
}

.input {
    margin-left: 14px;
    width: 150px;
    height: 70px;
    display: flex;
    align-self: center;
    justify-content: center;

    background-color: #008fb3;
    border-color: #29487d;
    border-width: 1px;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    padding: 2px 6px;
    cursor: pointer;
}

.inputbtn {
    margin-left: 14px;
    width: 50px;
    height: 23px;
    display: flex;
    align-self: center;
    justify-content: center;

    background-color: #008fb3;
    border-color: #29487d;
    border-width: 1px;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    padding: 2px 6px;
    cursor: pointer;
}

.inputbtn:hover {
    background-color: #365899;
    border-color: #29487d;
}
